| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
wxIdManager Member List

This is the complete list of members for wxIdManager, including all inherited members.

ReserveId(int count=1) | wxIdManager | static
UnreserveId(wxWindowID id, int count=1) | wxIdManager | static